gh(1)

NAME

gh-pr-close - Close a pull request

SYNOPSIS

gh pr close { | | } [flags]

DESCRIPTION

Close a pull request

OPTIONS

-d, --delete-branch[=false]
    Delete the local and remote branch after close

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)